Mailinglist Archive: opensuse (2700 mails)

< Previous Next >
kdebinding3-java
  • From: Mitja <ajtim@xxxxxxxxx>
  • Date: Thu, 28 Jul 2005 18:06:00 -0500
  • Message-id: <200507281806.00202.ajtim@xxxxxxxxx>
Hi!

I tried to install kdebinding3-java 3.4.0-6 and there are conflict:

kdebindings3-java requires jre1.2.x

I have Sun Java 1.5 installed.
Which files i need and where to find them, please?

Mitja

< Previous Next >
This Thread
Follow Ups